Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 12680)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 12681)
@@ -209,5 +209,4 @@
 $lang['High definition enabled'] = "Haute définition actif";
 $lang['File'] = "Fichier";
-$lang['Filesize'] = "Poids";
 $lang['first photo added on %s'] = "première photo ajoutée le %s";
 $lang['Forbidden'] = "Interdits";
@@ -397,5 +396,4 @@
 $lang['Metadata synchronization results'] = "Résultat de la synchronisation des méta-données";
 $lang['only perform a simulation (no change in database will be made)'] = "Simuler uniquement (aucun changement ne sera fait dans la base de données)";
-$lang['[Simulation]'] = "[Simulation]";
 $lang['Simulation'] = "Simulation";
 $lang['directories + files'] = "Répertoires + fichiers";
@@ -555,5 +553,4 @@
 $lang['nothing'] = "Rien";
 $lang['overrides existing values with empty ones'] = "Ecraser les données existantes avec des données vides";
-$lang['manage photo ranks'] = "gérer l'ordre des photos";
 $lang['Manage photo ranks'] = 'Gérer l\'ordre des photos';
 $lang['Edit ranks'] = "Modifier l'ordre (le rang)";
@@ -580,5 +577,4 @@
 $lang['Password is missing. Please enter the password.'] = "Le mot de passe manque. Veuillez saisir le mot de passe.";
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = "La confirmation du mot de passe manque. Veuillez confirmer le mot de passe choisi.";
-$lang['Password confirmation error.'] = "Erreur de confirmation du mot de passe.";
 $lang['Allow users to edit their own comments'] = "Autoriser les utilisateurs à modifier leurs propres commentaires";
 $lang['Allow users to delete their own comments'] = "Autoriser les utilisateurs à supprimer leurs propres commentaires";
@@ -690,5 +686,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Langue par défaut pour les invités et les nouveaux utilisateurs';
 $lang['Add Photos'] = 'Ajouter des photos';
-$lang['Download'] = 'Télécharger';
 $lang['Miscellaneous'] = 'Divers';
 $lang['The following tag was deleted'] = 'Le tag suivant a été supprimé';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 12680)
+++ /trunk/language/fr_FR/common.lang.php	(revision 12681)
@@ -151,7 +151,6 @@
 $lang['display your favorites photos'] = 'afficher mes photos favorites';
 $lang['Display'] = 'Affichage';
-$lang['download this file'] = 'télécharger ce fichier';
-$lang['download'] = 'télécharger';
-$lang['E-mail address'] = $lang['Email address'];
+$lang['Download this file'] = 'Télécharger ce fichier';
+$lang['Download'] = 'Télécharger';
 $lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
 $lang['Edit a comment'] = "Éditer un commentaire";
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 12680)
+++ /trunk/language/he_IL/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'איכות גבוהה מופעלת';
 $lang['File'] = 'קובץ';
-$lang['Filesize'] = 'גודל הקובץ';
 $lang['first photo added on %s'] = 'הפריט הראשון התווסף ב"%s "';
 $lang['Forbidden'] = 'אסורה';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'Metadata תוצאות סינכרון';
 $lang['only perform a simulation (no change in database will be made)'] = 'רק לבצע סימולציה (דבר יהיה שונה במסד הנתונים)';
-$lang['[Simulation]'] = '[הדמיה]';
 $lang['Simulation'] = 'הדמיה';
 $lang['directories + files'] = 'תמונות + תקיות';
@@ -554,5 +552,4 @@
 $lang['nothing'] = 'שום דבר';
 $lang['overrides existing values with empty ones'] = 'מלא ערכים קיימים עם ערכים ריקים';
-$lang['manage photo ranks'] = 'נהל את דירוג התמונות';
 $lang['Manage photo ranks'] = 'נהל את דירוג התמונות';
 $lang['Edit ranks'] = 'ערוך דירוג';
@@ -691,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = 'הפוך שפת ברירת מחדל עבור משתמשים רשומים ו החדש';
 $lang['Add Photos'] = 'הוספת תמונות';
-$lang['Download'] = 'הורד';
 $lang['The following tag was deleted'] = 'התווית הבאה נמחקה';
 $lang['Miscellaneous'] = 'שונות';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 12680)
+++ /trunk/language/he_IL/common.lang.php	(revision 12681)
@@ -121,5 +121,5 @@
 $lang['About Piwigo'] = 'אודות Piwigo';
 $lang['You are not authorized to access the requested page'] = 'אינך מורשה לגשת לדף זה';
-$lang['add to caddie'] = 'הוסף לסל';
+$lang['Add to caddie'] = 'הוסף לסל';
 $lang['add this photo to your favorites'] = 'הוסף תמונה זאת למועדפים שלך';
 $lang['Administration'] = 'מנהל ראשי';
@@ -168,6 +168,6 @@
 $lang['Delete'] = 'מחק';
 $lang['descending'] = 'מתנתק';
-$lang['download'] = 'הורד';
-$lang['download this file'] = 'הורד את הקובץ';
+$lang['Download'] = 'הורד';
+$lang['Download this file'] = 'הורד את הקובץ';
 $lang['edit'] = 'ערוך';
 $lang['wrong date'] = 'תאריך לא נכון';
@@ -197,5 +197,4 @@
 $lang['Last'] = "אחרון";
 $lang['Logout'] = "התנתק";
-$lang['E-mail address'] = "כתובת דואר אלקטרוני";
 $lang['obligatory'] = "הכרחי";
 $lang['Maximum photo height'] = "גובה מקסימלי לתמונה";
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 12680)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 12681)
@@ -205,5 +205,4 @@
 $lang['High definition enabled'] = 'Visoka razlučljivost omogućena';
 $lang['File'] = 'Zapis';
-$lang['Filesize'] = 'Veličina zapisa';
 $lang['first photo added on %s'] = 'prva stavka dodana %s';
 $lang['Forbidden'] = 'Zabranjeno';
@@ -392,5 +391,4 @@
 $lang['Metadata synchronization results'] = 'Ishodi usklađivanja meta podataka';
 $lang['only perform a simulation (no change in database will be made)'] = 'izvrši samo oponašanje (nema promjena u bazi podataka)';
-$lang['[Simulation]'] = '[Oponašanje]';
 $lang['Simulation'] = 'Oponašanje';
 $lang['directories + files'] = 'mape + zapise';
@@ -553,5 +551,4 @@
 $lang['nothing'] = 'ništa';
 $lang['overrides existing values with empty ones'] = 'prekucava postojeće vrijednosti praznim poljima';
-$lang['manage photo ranks'] = 'upravljanje poretkom slika';
 $lang['Manage photo ranks'] = 'Uprava poretkom';
 $lang['Edit ranks'] = 'Uredi poredak';
@@ -688,5 +685,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Postavi kao pretpostavljen jezik za nove i nepoznate korisnike';
 $lang['Add Photos'] = 'Dodaj Slike';
-$lang['Download'] = 'Preuzmi';
 $lang['The following tag was deleted'] = 'Slijedeći tag je izbrisan';
 $lang['Miscellaneous'] = 'Razno';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 12680)
+++ /trunk/language/hr_HR/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'O Piwigo-u';
 $lang['You are not authorized to access the requested page'] = 'Niste ovlašteni za pristup zatraženoj stranici';
-$lang['add to caddie'] = 'dodaj u ladicu';
+$lang['Add to caddie'] = 'dodaj u ladicu';
 $lang['add this photo to your favorites'] = 'dodaj ovu sliku u omiljene';
 $lang['Administration'] = 'Uprava';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Ukloni';
 $lang['descending'] = 'silazno';
-$lang['download'] = 'preuzmi';
-$lang['download this file'] = 'preuzmi ovaj zapis';
+$lang['Download'] = 'Preuzmi';
+$lang['Download this file'] = 'preuzmi ovaj zapis';
 $lang['edit'] = 'uredi';
 $lang['wrong date'] = 'krivi nadnevak';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Zadnji';
 $lang['Logout'] = 'Odjava';
-$lang['E-mail address'] = 'E-mail adresa';
 $lang['obligatory'] = 'obvezno';
 $lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 12680)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 12681)
@@ -205,5 +205,4 @@
 $lang['High definition enabled'] = 'Kiemelt hozzáférés engedélyezése';
 $lang['File'] = 'Fájl';
-$lang['Filesize'] = 'Fájlméret';
 $lang['first photo added on %s'] = 'Az első kép hozzáadásának időpontja: %s';
 $lang['Forbidden'] = 'Tiltva';
@@ -550,5 +549,4 @@
 $lang['nothing'] = 'Nem';
 $lang['overrides existing values with empty ones'] = 'Felülírja a meglévő üres értékeket';
-$lang['manage photo ranks'] = 'Kép rangok kezelése';
 $lang['Manage photo ranks'] = 'Kép rangok kezelése';
 $lang['Edit ranks'] = 'Rangok módosítása';
@@ -577,5 +575,4 @@
 $lang['Password is missing. Please enter the password.'] = 'Jelszó hiányzik. Kérem írja be a jelszót.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Jelszó megerősítése hiányzik. Kérem erősítse meg a választott jelszót.';
-$lang['Password confirmation error.'] = 'Jelszó megerősítése hibás.';
 $lang['Allow users to edit their own comments'] = 'A felhasználók módosíthatják a hozzászólásaikat';
 $lang['Allow users to delete their own comments'] = 'A felhasználók törölhetik a hozzászólásaikat';
@@ -761,5 +758,4 @@
 $lang['You have %d orphan tags: %s.'] = '%d árva címke található: %s.';
 $lang['Remove from caddie'] = 'Eltávolítás a kosárból';
-$lang['[Simulation]'] = '[Szimuláció]';
 $lang['Themes which need upgrade'] = 'Frissítést igénylő témák';
 $lang['Languages which need upgrade'] = 'Frissítést igénylő nyelvek';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 12680)
+++ /trunk/language/hu_HU/common.lang.php	(revision 12681)
@@ -124,5 +124,5 @@
 $lang['About Piwigo'] = 'Impresszum';
 $lang['You are not authorized to access the requested page'] = 'Önnek nincs jogosultsága a kívánt oldal megtekintéséhez';
-$lang['add to caddie'] = 'Kosárba tesz';
+$lang['Add to caddie'] = 'Kosárba tesz';
 $lang['add this photo to your favorites'] = 'Kedvencekhez ad';
 $lang['Administration'] = 'Adminisztráció';
@@ -171,6 +171,6 @@
 $lang['Delete'] = 'Törlés';
 $lang['descending'] = 'csökkenő';
-$lang['download'] = 'letöltés';
-$lang['download this file'] = 'Képfájl letöltése';
+$lang['Download'] = 'letöltés';
+$lang['Download this file'] = 'Képfájl letöltése';
 $lang['edit'] = 'Javítás';
 $lang['wrong date'] = 'hibás dátum';
@@ -200,5 +200,4 @@
 $lang['Last'] = 'Utolsó oldal';
 $lang['Logout'] = 'Kijelentkezés';
-$lang['E-mail address'] = 'E-mail cím';
 $lang['obligatory'] = 'szükséges';
 $lang['Maximum photo height'] = 'Maximális képmagasság';
Index: /trunk/language/is_IS/common.lang.php
===================================================================
--- /trunk/language/is_IS/common.lang.php	(revision 12680)
+++ /trunk/language/is_IS/common.lang.php	(revision 12681)
@@ -138,5 +138,5 @@
 $lang['About Piwigo'] = 'Um Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Þú hefur ekki leyfi til að fá aðgang að umbeðini síðu';
-$lang['add to caddie'] = 'Bæta við caddie';
+$lang['Add to caddie'] = 'Bæta við caddie';
 $lang['add this photo to your favorites'] = 'bæta þessari mynd við uppáhalds';
 $lang['Administration'] = 'Stjórnun';
@@ -185,6 +185,6 @@
 $lang['Delete'] = 'Eyða';
 $lang['descending'] = 'lækkandi';
-$lang['download'] = 'niðurhal';
-$lang['download this file'] = 'sækja þessa skrá';
+$lang['Download'] = 'niðurhal';
+$lang['Download this file'] = 'sækja þessa skrá';
 $lang['edit'] = 'breyta';
 $lang['wrong date'] = 'vitlaus dagsetning';
@@ -213,5 +213,4 @@
 $lang['Last'] = 'síðasta';
 $lang['Logout'] = 'Útsrá';
-$lang['E-mail address'] = 'Netfang';
 $lang['obligatory'] = 'skylda';
 $lang['Maximum photo height'] = 'Hámark hæð myndar';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 12680)
+++ /trunk/language/it_IT/admin.lang.php	(revision 12681)
@@ -210,5 +210,4 @@
 $lang['High definition enabled'] = 'Alta definizione attiva';
 $lang['File'] = 'File';
-$lang['Filesize'] = 'Dimensione file';
 $lang['first photo added on %s'] = 'prima foto aggiunta il %s';
 $lang['Forbidden'] = 'Vietati';
@@ -398,5 +397,4 @@
 $lang['Metadata synchronization results'] = 'Risultato della sincronizzazione dei metadati';
 $lang['only perform a simulation (no change in database will be made)'] = 'Solo simulazione (non sarà  fatta nessuna modifica nel database)';
-$lang['[Simulation]'] = '[Simulazione]';
 $lang['Simulation'] = 'Simulazione';
 $lang['directories + files'] = 'Directory + file';
@@ -555,5 +553,4 @@
 $lang['nothing'] = 'Niente';
 $lang['overrides existing values with empty ones'] = 'Sovrascrivere i valori esistenti con quelli vuoti';
-$lang['manage photo ranks'] = 'Gestire l\'ordinamento delle foto';
 $lang['Manage photo ranks'] = 'Gestire l\'ordinamento delle foto';
 $lang['Edit ranks'] = 'Modificare l\'ordine';
@@ -580,5 +577,4 @@
 $lang['Password is missing. Please enter the password.'] = 'Campo password vuoto. Prego inserire la password.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Campo conferma della password vuoto. Si prega di confermare la password scelta';
-$lang['Password confirmation error.'] = 'Errore conferma della password.';
 $lang['Allow users to edit their own comments'] = 'Autorizzare gli utenti a modificare i propri commenti';
 $lang['Allow users to delete their own comments'] = 'Autorizzare gli utenti a cancellare i propri commenti';
@@ -698,5 +694,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Lingua di default per gli ospiti e nuovi utenti';
 $lang['Add Photos'] = 'Aggiungere delle foto';
-$lang['Download'] = 'Download';
 $lang['Miscellaneous'] = 'Informazioni';
 $lang['The following tag was deleted'] = 'Il tag seguente è stato cancellato';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 12680)
+++ /trunk/language/it_IT/common.lang.php	(revision 12681)
@@ -121,5 +121,5 @@
 $lang['About Piwigo'] = 'Informazioni su Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Non sei autorizzato a visualizzare la pagina richiesta';
-$lang['add to caddie'] = 'Aggiungi al cestino';
+$lang['Add to caddie'] = 'Aggiungi al cestino';
 $lang['add this photo to your favorites'] = 'Aggiungi la pagina ai tuoi preferiti';
 $lang['Administration'] = 'Amministrazione';
@@ -168,6 +168,6 @@
 $lang['Delete'] = 'Cancellare';
 $lang['descending'] = 'discendente';
-$lang['download'] = 'Scaricare';
-$lang['download this file'] = 'Scaricare questo file';
+$lang['Download'] = 'Scaricare';
+$lang['Download this file'] = 'Scaricare questo file';
 $lang['edit'] = 'Modificare';
 $lang['wrong date'] = 'data errata';
@@ -196,5 +196,4 @@
 $lang['Last'] = 'Ultima';
 $lang['Logout'] = 'Logout';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obbligatorio';
 $lang['Maximum photo height'] = 'Altezza massima delle foto';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 12680)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 12681)
@@ -205,5 +205,4 @@
 $lang['High definition enabled'] = '高解像度を有効にする';
 $lang['File'] = 'ファイル';
-$lang['Filesize'] = 'ファイルサイズ';
 $lang['first photo added on %s'] = '最初のエレメント追加日時 %s';
 $lang['Forbidden'] = '禁止';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'メタデータ同期化結果';
 $lang['only perform a simulation (no change in database will be made)'] = 'シミュレーションのみ実行する (データベースは更新されません)';
-$lang['[Simulation]'] = '[シミュレーション]';
 $lang['Simulation'] = 'シミュレーション';
 $lang['directories + files'] = 'ディレクトリ + ファイル';
@@ -555,5 +553,4 @@
 $lang['nothing'] = 'なし';
 $lang['overrides existing values with empty ones'] = '既存の値を空白にする';
-$lang['manage photo ranks'] = 'イメージランクを管理する';
 $lang['Manage photo ranks'] = 'イメージランクを管理する';
 $lang['Edit ranks'] = 'ランクを編集する';
@@ -582,5 +579,4 @@
 $lang['Password is missing. Please enter the password.'] = 'パスワードがありません。パスワードを入力して下さい。';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'パスワードの再確認がありません。パスワードの再確認を確認して下さい。';
-$lang['Password confirmation error.'] = 'パスワードの確認エラー';
 $lang['Allow users to edit their own comments'] = 'ユーザーは自分のコメントを編集できるようにする';
 $lang['Allow users to delete their own comments'] = 'ユーザーは自分のコメントを削除できるようにする';
@@ -692,5 +688,4 @@
 $lang['Set as default language for unregistered and new users'] = '登録されてないユーザーと新しいユーザーのためにデフォルト言語を設定する。';
 $lang['Add Photos'] = '写真を追加します。';
-$lang['Download'] = 'ダウンロード';
 $lang['The following tag was deleted'] = '次のタグは削除されました。';
 $lang['There is no other language available.'] = 'その他の言語がありません。';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 12680)
+++ /trunk/language/ja_JP/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Piwigoについて';
 $lang['You are not authorized to access the requested page'] = 'あなたは、リクエストしたページへのアクセスを許可されていません。';
-$lang['add to caddie'] = 'キャディに追加する';
+$lang['Add to caddie'] = 'キャディに追加する';
 $lang['add this photo to your favorites'] = 'このイメージをあなたのお気に入りに追加する';
 $lang['Administration'] = '管理';
@@ -170,6 +170,6 @@
 $lang['Delete'] = '削除';
 $lang['descending'] = '降順';
-$lang['download'] = 'ダウンロード';
-$lang['download this file'] = 'このファイルをダウンロードする';
+$lang['Download'] = 'ダウンロード';
+$lang['Download this file'] = 'このファイルをダウンロードする';
 $lang['edit'] = '編集';
 $lang['wrong date'] = '日付が正しくありません。';
@@ -198,5 +198,4 @@
 $lang['Last'] = '最後へ';
 $lang['Logout'] = 'ログアウト';
-$lang['E-mail address'] = 'メールアドレス';
 $lang['obligatory'] = '必須';
 $lang['Maximum photo height'] = '写真の最大高';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 12680)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 12681)
@@ -204,5 +204,4 @@
 $lang['High definition enabled'] = 'არსებობს დიდი გაფართოებით';
 $lang['File'] = 'ფაილი';
-$lang['Filesize'] = 'ფაილის ზომა';
 $lang['first photo added on %s'] = 'პირველი ელემენტი დამატებულია %s';
 $lang['Forbidden'] = 'აკრძალულია';
@@ -397,5 +396,4 @@
 $lang['Metadata synchronization results'] = 'მეტამონაცემების სინქრონიზაციის შედეგები';
 $lang['only perform a simulation (no change in database will be made)'] = 'მხოლოდ ტესტირება (არ შევიტანოთ ცვლილებები მონაცემთა ბაზაში)';
-$lang['[Simulation]'] = '[ტესტი]';
 $lang['Simulation'] = 'ტესტი';
 $lang['directories + files'] = 'ფაილები და ფოლდერები';
@@ -563,5 +561,4 @@
 $lang['nothing'] = 'არაფერი';
 $lang['overrides existing values with empty ones'] = 'შევცვალოთ არსებული მნიშვნელობები ცარიელით';
-$lang['manage photo ranks'] = 'ფოტოების მართვის წესი';
 $lang['Manage photo ranks'] = 'ფოტოების მართვის წესი';
 $lang['Edit ranks'] = 'შევცვალოთ წესი';
@@ -590,5 +587,4 @@
 $lang['Password is missing. Please enter the password.'] = 'პაროლი არა სწორია. გთხოვთ გაიმეოროთ.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'პაროლის დადასტურება არ არის. გთხოვთ დაადასტურეთ არჩეული პაროლი.';
-$lang['Password confirmation error.'] = 'შეცდომა პაროლის დადასტურებისას.';
 $lang['Allow users to edit their own comments'] = 'ნება დავრთოთ მომხმარებლებს თავიანთი კომენტარის რედაქტირებაზე';
 $lang['Allow users to delete their own comments'] = 'ნება დავრთოთ მომხმარებელს წაშალოს თავისი კომენტარი';
@@ -698,5 +694,4 @@
 $lang['Set as default language for unregistered and new users'] = 'დავაყენოთ ეს ენა დაურეგისტრირებელი მომხმარებლებისათვის ძირითადად';
 $lang['Add Photos'] = 'ფოტოს დამატება';
-$lang['Download'] = 'ჩამოვტვირთოთ';
 $lang['The following tag was deleted'] = 'შემდეგი ნიშნულები წაშლილია';
 $lang['Miscellaneous'] = 'სხვა და სხვა';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 12680)
+++ /trunk/language/ka_GE/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'PhpWebGallery–ზე';
 $lang['You are not authorized to access the requested page'] = 'თქვენ არ გაქვთ ავტორიზაციის გარეშე გვერდის ნახვის უფლება';
-$lang['add to caddie'] = 'კალათაში დამატება';
+$lang['Add to caddie'] = 'კალათაში დამატება';
 $lang['add this photo to your favorites'] = ' დავამატოთეს ფოტო რჩეულებში';
 $lang['Administration'] = 'ადმინისტრირება';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'გადავაგდოთ';
 $lang['descending'] = 'კლებით';
-$lang['download'] = 'ატვირთვა';
-$lang['download this file'] = ' ავტვირთოთ ეს ფაილი';
+$lang['Download'] = 'ატვირთვა';
+$lang['Download this file'] = ' ავტვირთოთ ეს ფაილი';
 $lang['edit'] = 'რედაქტირება';
 $lang['wrong date'] = 'შეცდომა თარიღში';
@@ -199,5 +199,4 @@
 $lang['Last'] = 'ბოლო';
 $lang['Logout'] = 'გამოსვლა';
-$lang['E-mail address'] = 'E-mail მისამართი';
 $lang['obligatory'] = 'აუცილებელი';
 $lang['Maximum photo height'] = 'სურათის მაქსიმალური სიმაღლე';
Index: /trunk/language/km_KH/common.lang.php
===================================================================
--- /trunk/language/km_KH/common.lang.php	(revision 12680)
+++ /trunk/language/km_KH/common.lang.php	(revision 12681)
@@ -108,6 +108,6 @@
 $lang['Delete'] = 'លុប';
 $lang['descending'] = 'តាម​លំដាប់​ចុះ';
-$lang['download'] = 'ទាញ​យក​';
-$lang['download this file'] = 'ទាញ​យក​ឯកសារ​នេះ​';
+$lang['Download'] = 'ទាញ​យក​';
+$lang['Download this file'] = 'ទាញ​យក​ឯកសារ​នេះ​';
 $lang['edit'] = 'កែ​ប្រែ​';
 $lang['wrong date'] = 'ខុស​ថ្ងៃ​ខែ​';
@@ -154,5 +154,5 @@
 $lang['About Piwigo'] = 'អំពី Piwigo';
 $lang['You are not authorized to access the requested page'] = 'អ្នក​មិន​អនុញ្ញាតឲ្យ​ចូល​ទៅ​កាន់​ទំព័រ​នេះ​ទេ';
-$lang['add to caddie'] = 'ដាក់​ចូល​ទៅ​ក្នុង​កូន​ប្រអប់';
+$lang['Add to caddie'] = 'ដាក់​ចូល​ទៅ​ក្នុង​កូន​ប្រអប់';
 $lang['add this photo to your favorites'] = 'ដាក់​រូប​ថត​នេះ​ទៅ​កាន់​ទី​តាំង​​ដែល​អ្នក​ចូល​ចិត្ត​';
 $lang['Administration'] = 'អ្នក​គ្រប់​គ្រង';
@@ -208,5 +208,4 @@
 $lang['Logout'] = 'ចាក​ចេញ​';
 $lang['Since'] = 'តាំងពី';
-$lang['E-mail address'] = 'អាស័យ​ដ្ឋាន​អេ​ឡិច​ត្រូ​និច​';
 $lang['obligatory'] = 'ដែល​ចាំ​បាច់​';
 $lang['Maximum photo height'] = 'កំពស់​វែង​បំផុត​នៃរូប​ថត​';
Index: /trunk/language/ko_KR/common.lang.php
===================================================================
--- /trunk/language/ko_KR/common.lang.php	(revision 12680)
+++ /trunk/language/ko_KR/common.lang.php	(revision 12681)
@@ -119,5 +119,5 @@
 $lang['About Piwigo'] = 'Piwigo에 대해';
 $lang['You are not authorized to access the requested page'] = '이 페이지에 접근할 권한이 없습니다';
-$lang['add to caddie'] = '캐디에 추가';
+$lang['Add to caddie'] = '캐디에 추가';
 $lang['add this photo to your favorites'] = '이 사진을 즐겨찾기에 추가';
 $lang['Administration'] = '관리';
@@ -162,6 +162,6 @@
 $lang['Delete'] = '삭제';
 $lang['descending'] = '내림차순';
-$lang['download'] = '내려받기';
-$lang['download this file'] = '이 파일을 내려받기';
+$lang['Download'] = '내려받기';
+$lang['Download this file'] = '이 파일을 내려받기';
 $lang['edit'] = '편집';
 $lang['wrong date'] = '잘못된 날짜';
@@ -210,5 +210,4 @@
 $lang['Last'] = '마지막';
 $lang['Logout'] = '로그아웃';
-$lang['E-mail address'] = 'E-mail 주소';
 $lang['obligatory'] = '필수';
 $lang['Maximum photo height'] = '최대 높이';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 12680)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 12681)
@@ -204,5 +204,4 @@
 $lang['High definition enabled'] = 'Augstā izšķirtspēja iespējota';
 $lang['File'] = 'Fails';
-$lang['Filesize'] = 'Faila izmērs';
 $lang['first photo added on %s'] = 'pirmais %s pievienotais foto';
 $lang['Forbidden'] = 'Aizliegts';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Metadatu sinhronizācijas rezultāti';
 $lang['only perform a simulation (no change in database will be made)'] = 'veikt tikai testēšanu (nekas nemainās datu bāzē)';
-$lang['[Simulation]'] = '[Simulācija]';
 $lang['Simulation'] = 'Simulācija';
 $lang['directories + files'] = 'mapes un faili';
@@ -553,5 +551,4 @@
 $lang['nothing'] = 'nekas';
 $lang['overrides existing values with empty ones'] = 'pārrakstīt esošās vērtības ar tukšām';
-$lang['manage photo ranks'] = 'pārvaldīt foto vērtējumus';
 $lang['Manage photo ranks'] = 'Pārvaldīt foto vērtējumus';
 $lang['Edit ranks'] = 'Rediģēt kārtību';
@@ -687,5 +684,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Iestatīt kā noklusējuma valodu nereģistrētiem un jauniem lietotājiem';
 $lang['Add Photos'] = 'Pievienot attēlus';
-$lang['Download'] = 'Lejupielādēt';
 $lang['The following tag was deleted'] = 'Izdzēsta sekojošas iezīme';
 $lang['Miscellaneous'] = 'Dažāds';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 12680)
+++ /trunk/language/lv_LV/common.lang.php	(revision 12681)
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = "Par Piwigo";
 $lang['You are not authorized to access the requested page'] = "Jūs neēsat autorizējies, lai piekļūtu šai lapai";
-$lang['add to caddie'] = "pievienot caddie";
+$lang['Add to caddie'] = "pievienot caddie";
 $lang['add this photo to your favorites'] = 'pievienot šo foto pie jūsu favorītiem';
 $lang['Administration'] = "Administrēšana";
@@ -169,6 +169,6 @@
 $lang['Delete'] = "Dzēst";
 $lang['descending'] = "lejupejošs";
-$lang['download'] = "lejupielādēt";
-$lang['download this file'] = "lejupielādēt šo failu";
+$lang['Download'] = "Lejupielādēt";
+$lang['Download this file'] = "lejupielādēt šo failu";
 $lang['edit'] = "labot";
 $lang['wrong date'] = "nepareizs datums";
@@ -197,5 +197,4 @@
 $lang['Last'] = "Pēdējais";
 $lang['Logout'] = "Iziet";
-$lang['E-mail address'] = "E-pasta adreses";
 $lang['obligatory'] = "obligāts";
 $lang['Maximum photo height'] = 'Maksimālais foto augstums';
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 12680)
+++ /trunk/language/mk_MK/common.lang.php	(revision 12681)
@@ -135,5 +135,5 @@
 $lang['About Piwigo'] = 'Помош за користење на галеријата';
 $lang['You are not authorized to access the requested page'] = 'You are not authorized to access the requested page';
-$lang['add to caddie'] = 'Додај ја фотографијата во календарот';
+$lang['Add to caddie'] = 'Додај ја фотографијата во календарот';
 $lang['add this photo to your favorites'] = 'Додај ја фотографијата во твоите омилени';
 $lang['Administration'] = 'Администрација';
@@ -183,6 +183,6 @@
 $lang['Delete'] = 'Избриши';
 $lang['descending'] = 'вертикален ред';
-$lang['download'] = 'зачувај';
-$lang['download this file'] = 'зачувај ја оваа датотека';
+$lang['Download'] = 'зачувај';
+$lang['Download this file'] = 'зачувај ја оваа датотека';
 $lang['edit'] = 'уреди';
 $lang['wrong date'] = 'погрешна дата';
@@ -212,5 +212,4 @@
 $lang['Last'] = 'Последна';
 $lang['Logout'] = 'Одјави се';
-$lang['E-mail address'] = 'E-mail адреса';
 $lang['obligatory'] = 'Полињата обележани со звездичка се задолжителни за пополнување';
 $lang['Maximum photo height'] = 'Максимална висина на фотографиите';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 12680)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Hoge kwaliteit ingeschakeld';
 $lang['File'] = 'Bestand';
-$lang['Filesize'] = 'Bestandsgrootte';
 $lang['first photo added on %s'] = 'eerste afbeelding toegevoegd op %s';
 $lang['Forbidden'] = 'Niet toegestaan';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Metadata synchronisatie resultaten';
 $lang['only perform a simulation (no change in database will be made)'] = 'alleen een simulatie uitvoeren (er worden geen veranderingen aangebracht in de database)';
-$lang['[Simulation]'] = '[Simulatie]';
 $lang['Simulation'] = 'Simulatie';
 $lang['directories + files'] = 'mappen + bestanden';
@@ -564,5 +562,4 @@
 $lang['Please wait...'] = 'Even geduld aub...';
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Het corrigeren van de onregelmatigheid maakt een einde aan het negeren';
-$lang['manage photo ranks'] = 'bewerk de afbeeldingsrangen';
 $lang['Manage photo ranks'] = 'Bewerk de afbeeldingsrangen';
 $lang['Edit ranks'] = 'Bewerk de rangen';
@@ -689,5 +686,4 @@
 $lang['Virtual Links'] = 'Virtuele Links';
 $lang['Add Photos'] = 'Afbeeldingen toevoegen';
-$lang['Download'] = 'Download';
 $lang['The following tag was deleted'] = 'De volgende tag werd verwijderd';
 $lang['There is no other language available.'] = 'Er is geen andere taal beschikbaar.';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 12680)
+++ /trunk/language/nl_NL/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Over Piwigo';
 $lang['You are not authorized to access the requested page'] = 'U heeft geen rechten tot de opgevraagde pagina';
-$lang['add to caddie'] = 'Toevoegen aan winkelmandje';
+$lang['Add to caddie'] = 'Toevoegen aan winkelmandje';
 $lang['add this photo to your favorites'] = 'Voeg deze afbeelding toe aan uw favorieten';
 $lang['Administration'] = 'Beheer';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Verwijderen';
 $lang['descending'] = 'Aflopend';
-$lang['download'] = 'download';
-$lang['download this file'] = 'download dit bestand';
+$lang['Download'] = 'Download';
+$lang['Download this file'] = 'download dit bestand';
 $lang['edit'] = 'Wijzig';
 $lang['wrong date'] = 'verkeerde datum';
@@ -199,5 +199,4 @@
 $lang['Last'] = 'Laatste';
 $lang['Logout'] = 'Loguit';
-$lang['E-mail address'] = 'Email-adres';
 $lang['obligatory'] = 'verplicht';
 $lang['Maximum photo height'] = 'Maximale hoogte van de afbeelding';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 12680)
+++ /trunk/language/no_NO/admin.lang.php	(revision 12681)
@@ -204,5 +204,4 @@
 $lang['High definition enabled'] = 'Høy oppløsning aktivert';
 $lang['File'] = 'Fil';
-$lang['Filesize'] = 'Filestørrelse';
 $lang['first photo added on %s'] = 'første element lagt til den %s';
 $lang['Forbidden'] = 'Forbudt';
@@ -394,5 +393,4 @@
 $lang['Metadata synchronization results'] = 'Metadatas synkroniserings resultat';
 $lang['only perform a simulation (no change in database will be made)'] = 'Utfør kun en simulering (ingen forandringer blir gjort i databasen)';
-$lang['[Simulation]'] = '[Simulering]';
 $lang['Simulation'] = 'Simulering';
 $lang['directories + files'] = 'mapper + filer';
@@ -550,5 +548,4 @@
 $lang['nothing'] = 'ingen ting';
 $lang['overrides existing values with empty ones'] = 'overskriver eksisterende verdier med tomme';
-$lang['manage photo ranks'] = 'behandle bilde rangering';
 $lang['Manage photo ranks'] = 'Behandle bilde rangering';
 $lang['Edit ranks'] = 'Rediger rangering';
@@ -684,5 +681,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Sett som standard språk for uregistrerte og nye brukerer';
 $lang['Add Photos'] = 'Legg til bilder';
-$lang['Download'] = 'Last ned';
 $lang['The following tag was deleted'] = 'Følgende tag er slettet';
 $lang['Miscellaneous'] = 'Diverse';
